table.asortimanTable {
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.asortimanTable td, table.asortimanTable th {
  border: 1px solid #838383;
  padding: 3px 2px;
}
table.asortimanTable tbody td {
  font-size: 16px;
  color: #2A2A2A;
}
table.asortimanTable thead {
  background: #59626C;
}
table.asortimanTable thead th {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: left;
}
table.asortimanTable tfoot td {
  font-size: 14px;
}
table.asortimanTable tfoot .links {
  text-align: right;
}
table.asortimanTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}